% !TeX program = xelatex

\documentclass[aspectratio=169]{beamer}
\usetheme[progressbar=frametitle,numbering=fraction,sectionpage=none]{metropolis}           % Use metropolis theme
\title{Introduction to \LaTeX}
\date{April 20, 2020 13:30}
\author{Konstantinos Kanavouras}
\institute{Aristotle Space \& Aeronautics Team\\Webinar\\[3ex]\raisebox{-.25\height}{\includegraphics[width=0.4cm]{youtube}}\ \url{https://youtu.be/6l_CEIT2BUA}}
\titlegraphic{\hfill\includegraphics[height=1.5cm]{asat_black.png}}


\usepackage{polyglossia}
\usepackage{csquotes}
\usepackage{graphicx}
\usepackage{colortbl}
%\usepackage{xgreek}
\setdefaultlanguage{english}
\setotherlanguage{greek}

\usepackage{fontspec}
\newfontfamily\examplefont[Script=Latin]{GFS Didot}

\usepackage{minted}
\usepackage{etoolbox}
\AtBeginEnvironment{minted}{\fontsize{10}{10}\selectfont}

\usepackage{mathtools}

\usepackage[normalem]{ulem}

\usepackage{environ}
\NewEnviron{lex}{%
	\colorbox{white}{\hspace{1ex}\parbox{.8\columnwidth}{\examplefont\vspace{1ex}%
			\BODY
	\vspace{1ex}}\hspace{1ex}}%
}


\metroset{block=fill}

\definecolor{mDarkBrown}{HTML}{ff0000}
\definecolor{mDarkTeal}{HTML}{111a37}
%\definecolor{mLightBrown}{HTML}{FFD635}
\definecolor{mLightGreen}{HTML}{14B03D}

\setbeamertemplate{mini frame}{}
\setbeamertemplate{mini frame in current section}{}
\setbeamertemplate{mini frame in current subsection}{}
\setbeamercolor{section in head/foot}{fg=normal text.bg, bg=structure.fg}
\setbeamercolor{subsection in head/foot}{fg=normal text.bg, bg=structure.fg}
\makeatletter
\setbeamertemplate{footline}{%
	\begin{beamercolorbox}[colsep=1.5pt]{upper separation line head}
	\end{beamercolorbox}
	\begin{beamercolorbox}{section in head/foot}
		\insertsectionnavigationhorizontal{.95\paperwidth}{}{\hskip0pt plus1filll}%
		\hfil
		\textcolor{gray}{\insertframenumber}\hspace*{.2ex}%
		\vskip3pt%
	\end{beamercolorbox}%
	\begin{beamercolorbox}[colsep=1.5pt]{lower separation line head}
	\end{beamercolorbox}
}
\makeatother

\begin{document}
  \maketitle
  \section{What is \LaTeX?}
  \begin{frame}[t]{What is \LaTeX ?}
    \begin{itemize}
    	\item LaTeX (LAH-teh or LAY-teh) is a \textbf{tool}
    \end{itemize}
    \vspace{1cm}
    \begin{columns}
    	\column{.45\linewidth}
    	\centering
    	\only<1>{\includegraphics[height=.4\textheight]{windows}}
    	\only<2>{\includegraphics[height=.4\textheight]{photoshop}}
    	\only<3>{\includegraphics[height=.4\textheight]{slack}}
    	%\only<4>{\includegraphics[height=.4\textheight]{matlab}}
    	\only<4>{\includegraphics[height=.4\textheight]{word}}
    	\column{.1\linewidth}
    	\centering
    	{\Huge vs}
    	\column{.45\linewidth}
    	\centering
    	\only<1>{\includegraphics[height=.4\textheight]{linux}}
    	\only<2>{\includegraphics[height=.4\textheight]{correll}}
    	\only<3>{\includegraphics[height=.4\textheight]{mattermost}}
    	%\only<4>{\includegraphics[height=.35\textheight]{stone}}
    	\only<4>{\includegraphics[height=.4\textheight]{lion}}
    \end{columns}
  \end{frame}

  \begin{frame}[fragile]{But what is \LaTeX?}
    \begin{itemize}
  	\item A \textbf{typesetting} system
  	\begin{itemize}
  		\item Like Microsoft Word
  		\item Not WYSIWYG \onslide<2>{(What You See Is What You Get)}
  	\end{itemize}
    \end{itemize}
    
    \begin{example}
    	\begin{columns}
    		\column{.4\textwidth}
    		\begin{minted}[numbersep=5pt,
    			gobble=2]{latex}
  \begin{document}
    Toast is the most
    \textbf{exciting} piece of 
    software in the world.
    It is amazing how toast 
    is so good.

    The reason why \emph{toast}
    and not \emph{bread} has
    been selected is, of course,
    \emph{cheese}.
  \end{document}
    		\end{minted}
    		\hspace{5pt}
    		\column{.4\textwidth}
    		\colorbox{white}{\footnotesize\parbox{\textwidth}{\examplefont
    				\hspace{1em}Toast is the most
    			\textbf{exciting} piece of 
    			software in the world.
    			It is amazing how toast 
    			is so good.
    			
    			\vspace{0.5cm}
    			
    			\hspace{1em}The reason why \emph{toast}
    			and not \emph{bread} has been
    			selected is, of course,
    			\emph{cheese}.}}
    	\end{columns}
    \end{example}
  \end{frame}

  \begin{frame}{Examples}
    \centering
  	\only<1>{\includegraphics[height=.9\textheight]{example1}}
  	\only<2>{\includegraphics[height=.8\textheight]{example2}}
  	\only<3>{\includegraphics[width=\textwidth]{example3}\vfill
  		\begin{flushright}
  			{\tiny\color{gray}From \url{tex.stackexchange.com/questions/1319/showcase-of-beautiful-typography-done-in-tex-friends}}
  	\end{flushright}}
    \only<4>{
    	\begin{columns}
    		\column{.5\textwidth}
    		\centering
    		\includegraphics[width=.7\textwidth]{report1}\\[-2em]
    		{\tiny GPS report by Dimitris Stoupis}
    		
    		\column{.5\textwidth}
    		\centering
    		\includegraphics[width=.7\textwidth]{report2}\\[-2em]
    		{\tiny LDPC report by Karakosta, Kanavouras}
    	\end{columns}
    }
  \end{frame}

  \begin{frame}{Pros}
  	\begin{itemize}
  		\item Consistency
  		\begin{itemize}
  			\item Not possible to make accidental layouting and formatting errors!
  			\item Separates layout from content
  		\end{itemize}
  		\item Easy to make beautiful and well-formatted documents
  		\item Packages
  		\item Maths
  		\item Proselint
  		\item \href{https://tex.stackexchange.com/}{\TeX~Stack Exchange}
  	\end{itemize}
  \end{frame}

  \begin{frame}[fragile]{Pros}
      \begin{itemize}
       	\item \textbf{This presentation is made in \LaTeX!}
      \end{itemize}
  
  \begin{minted}[numbersep=5pt,gobble=2]{latex}
% \begin{frame}{Pros}
    \begin{itemize}
      \item Consistency
      \begin{itemize}
        \item Not possible to make accidental layouting
              and formatting errors!
        \item Separates layout from content
      \end{itemize}
      \item Easy to make beautiful and well-formatted documents
      \item Packages
      \item Maths
      \item Proselint
      \item \href{https://tex.stackexchange.com/}{%
            \TeX~Stack Exchange}
    \end{itemize}
% \end{frame}
  \end{minted}
  \end{frame}

  \begin{frame}{Cons}
  	\begin{itemize}
  		\item{\only<1>{Hard to use}\onslide<2-3>{\sout{Hard to use} Easy to learn, but hard for specifics}}
  		\item{Floating images}
  		\onslide<3>{\begin{itemize}
  				\item Use \texttt{minipage}
  		\end{itemize}}
  	    \item Tables are hard
  	    \onslide<3>{\begin{itemize}
  	    		\item See \hyperlink{tables}{Slide \ref*{tables}}
  	    \end{itemize}}
        \item Reviews \& text suggestions
        \onslide<3>{\begin{itemize}
        		\item Gitlab
        \end{itemize}}
        \item Not WYSIWYG
        \onslide<3>{\begin{itemize}
        		\item Enable \emph{auto-compile}
        		\item \url{https://www.codecogs.com/latex/eqneditor.php}
        		\item kTikz
        \end{itemize}}
        \item Weird errors
        \onslide<3>{\begin{itemize}
    		\item Google \& ask!
        \end{itemize}}
  	\end{itemize}
  \end{frame}

\begin{frame}{LaTeX vs Word}
\structure{How to do something in word?}
\begin{itemize}
	\item \alert{Step 1:} Search for the button
	\item \alert{Step 2:} Click the button
\end{itemize}
\vfill
\structure{How to do something in \LaTeX?}
\begin{itemize}
	\item \alert{Step 1:} Google it
	\item \alert{Step 2:} Copy \& paste the code
\end{itemize}
\end{frame}

\begin{frame}{Lesson 0: Overleaf}
\centering
\includegraphics[width=.6\textwidth]{overleaf}
\\
{\large\url{https://www.overleaf.com/}}
\end{frame}

\begin{frame}[fragile]{Lesson 0{$^1/_2$}: Basic Document Structure}
\begin{minted}{latex}
\documentclass[11pt,a4paper]{article}

\begin{document}
Hello world!
\end{document}
\end{minted}
\end{frame}
\begin{frame}[fragile]{Lesson 0{$^1/_2$}: Basic Document Structure}
\Large
\begin{lex}
Hello world!
\end{lex}
\end{frame}

\begin{frame}{Lesson 0{$^1/_2$}: Basic Document Structure}
\begin{alertblock}{Word of warning}
You have to type stuff \textbf{exactly} as you see it!

\begin{tabular}{lcl}
	\mintinline{latex}{\textbf} & is \textbf{different} from & \mintinline{latex}{/textbf}\\[1ex]
	\texttt{\{} &is \textbf{different} from &\texttt{[}
\end{tabular}

\end{alertblock}
\end{frame}


\section{Paragraphs}
\begin{frame}[fragile]{Lesson 1: Paragraphs}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
Lorem ipsum dolor sit amet,
euismod noluisse ne vel,
quaeque intellegam ius eu,
aliquam dolorum complectitur
ea cum. Meis postea accumsan
in nec. Quo id ferri ceteros,
te mei aperiam fierent recusabo.

Assum elitr persius vim
ad, an duo suas veri ullamcorper.
Mea unum lorem omittam eu.
Nam cu ferri consequat
elaboraret, debet repudiare
conclusionemque nec in.
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{\tiny
	\hspace{1em}Lorem ipsum dolor sit amet, euismod noluisse
	ne vel, quaeque intellegam ius eu, aliquam
	dolorum complectitur ea cum. Meis postea accumsan
	in nec. Quo id ferri ceteros,
	te mei aperiam fierent recusabo.\\[1ex]
	\hspace*{1em}Assum elitr persius vim ad, an duo suas
	veri ullamcorper. Mea unum lorem omittam
	eu. Nam cu ferri consequat elaboraret,
	debet repudiare conclusionemque nec in.}
	\end{lex}
\end{columns}
\end{frame}

\section{Typography}
\begin{frame}[fragile]{Lesson 2: Typography}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
This text is \textbf{bold}.

This text is \emph{italic}.

This text is for
\texttt{parameters} and
\texttt{code}.
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}This text is \textbf{bold}.
		
		This text is \emph{italic}.
		
		This text is for \texttt{parameters} and \texttt{code}.
	\end{lex}
\end{columns}
\end{frame}

\begin{frame}[fragile]{Lesson 2: Typography sizes}
\vspace{0.5ex}
\centering
\begin{columns}
\column{.3\textwidth}
\begin{minted}{latex}
This text is {\Large big}.
\end{minted}
\column{.3\textwidth}
\begin{lex}
	This text is {\Large big}.
\end{lex}
\end{columns}
\vspace{-10pt}
\begin{tabular}{|c|c|}
\hline
\texttt{\textbackslash tiny} & {\tiny toast}\\ \hline
\texttt{\textbackslash scriptsize} & {\scriptsize toast}\\ \hline
\texttt{\textbackslash footnotesize} & {\footnotesize toast}\\ \hline
\texttt{\textbackslash small} & {\small toast}\\ \hline
\texttt{\textbackslash normalsize} & {\normalsize toast}\\ \hline
\texttt{\textbackslash large} & {\large toast}\\ \hline
\texttt{\textbackslash Large} & {\Large toast}\\ \hline
\texttt{\textbackslash LARGE} & {\LARGE toast}\\ \hline
\texttt{\textbackslash huge} & {\huge toast}\\ \hline
\texttt{\textbackslash Huge} & {\Huge toast}\\ \hline
\end{tabular}
\vspace{-5pt}
\onslide<2>{\begin{center}\alert{Don't} use sizes unless necessary!\end{center}}
\end{frame}

\begin{frame}{Lesson 2: Typography (+ some formatting)}
	\LARGE
	If you start a new job\textbf{,} you will have a great \textbf{(}but tiring\textbf{)} experience\textbf{.} Trust me!
\end{frame}

\begin{frame}{Lesson 2: Typography (+ some formatting)}
\Large
Write \texttt{\textbackslash\&} instead of \texttt{\&}

Write \texttt{\textbackslash\_} instead of \texttt{\_}

Write \texttt{\textbackslash\#} instead of \texttt{\#}

Write \texttt{\textbackslash textbackslash} instead of \texttt{\textbackslash}

\normalsize Write \texttt{\textbackslash \{} instead of \texttt{\{}

Write \texttt{\textbackslash \}} instead of \texttt{\}}
\end{frame}
\section{Lists}
\begin{frame}[fragile]{Lesson 3: Lists}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
\begin{itemize}
    \item Jacket
    \item Toast
    \item Excitement
    \item Microphone
\end{itemize}

\begin{enumerate}
\item Open the door
\item Turn on the lights
\item Check the database
\end{enumerate}
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{\begin{itemize}
				\item Jacket
				\item Toast
				\item Excitement
				\item Microphone
			\end{itemize}
			
			\begin{enumerate}
				\item Open the door
				\item Turn on the lights
				\item Check the database
		\end{enumerate}}
	\end{lex}
\end{columns}
\end{frame}

\begin{frame}[fragile]{Lesson 3: Nested Lists}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}[baselinestretch=1]{latex}
    \begin{itemize}
      \item Jacket
      \item Toast
      \begin{itemize}
         \item Bread
         \item Cotton
         \item Cheese
       \end{itemize}
     \item Excitement
     \begin{enumerate}
       \item Breathe
       \item Find something
             exciting
       \begin{itemize}
         \item Exciting doors
         \item Exciting colours
       \end{itemize}
       \item Look at it!
     \end{enumerate}
    \end{itemize}
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{\begin{itemize}
			\item Jacket
				\item Toast
				\begin{itemize}
					\item Bread
					\item Cotton
					\item Cheese
				\end{itemize}
				\item Excitement
				\begin{enumerate}
					\item Breathe
					\item Find something exciting
					\begin{itemize}
						\item Exciting doors
						\item Exciting colours
					\end{itemize}
					\item Look at it!
				\end{enumerate}
	\end{itemize}}
	\end{lex}
\end{columns}
\end{frame}

\section{Sections}
\begin{frame}[fragile]{Lesson 4: Sections}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
\tableofcontents

\section{Introduction}
This is introduction.

\subsection{Some maths here}
Maths is important.

\subsection{The results}
Results are also ok.

\subsubsection{Science}
Some sciency stuff.

\paragraph{It goes deeper!}
Toast.
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{	\textbf{\Large1\quad Introduction}\hspace{0pt}\\
			This is introduction.\vspace{1ex}
			
			\textbf{\large1.1\quad Some maths here}\hspace{0pt}\\
			Maths is important.\vspace{1ex}
			
			\textbf{\large1.2\quad The results}\hspace{0pt}\\
			Results are also ok.\vspace{1ex}
			
			\textbf{\large1.2.1\quad Science}\hspace{0pt}\\
			Some sciency stuff.\vspace{1ex}
			
			\textbf{It goes deeper!}\hspace{0pt}
			Toast.}
	\end{lex}
\end{columns}
\end{frame}

\section{Hyperlinks}
\begin{frame}[fragile]{Lesson 5: Hyperlinks}
\begin{minted}{latex}
\usepackage{hyperref}

% ...

\url{https://gitlab.com/acubesat}

\href{https://gitlab.com/acubesat}{Our Gitlab page!}
\end{minted}

\onslide<2>{
	These links should be \textbf{clickable}!
	
	\begin{alertblock}{Note}
		\mintinline{latex}{\usepackage{...}} should \alert{always} be put \alert{\emph{before}}
		\mintinline{latex}{\begin{document}}
		\end{alertblock}
		
		Make sure you have \alert{no errors}!
	}
\end{frame}

\section{Maths}
\begin{frame}[fragile]{Lesson 6: Maths}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
Some serious stuff, because
usually \( x^2 = 5x + 2 \).

This is more serious:
\[
    x^3 + x^2 +
    5 \cdot \infty = \infty
\]

Seriousness overload:
\begin{equation}
    x^4 + e^\pi =
    \int_0^{22} \sin(7x) dx
\end{equation}
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{Some serious stuff,
			because usually \( x^2 = 5x + 2 \).
			
			This is more serious:
			\[
			x^3 + x^2 + 5\cdot\infty = \infty
			\]
			
			Seriousness overload:
			\begin{equation}
			x^4 + e^\pi = \int_0^{22} \sin(7x) dx
			\end{equation}
	}
	\end{lex}
\end{columns}
\end{frame}

\begin{frame}[fragile]{Lesson 6: Maths}
\begin{columns}
	\column{.5\textwidth}
	\begin{minted}{latex}
\usepackage{mathtools}
% ...
\begin{gather}
  \frac{5x}{\log x}
  \\
  \sin(5x^{2^x})
  \\
  \sin \left( 5x^{2^x} \right)
  \\
  \forall x \in X, \quad \exists y
  \\
  \leq \geq < >
  \\
  \alpha, \Alpha, \beta, \phi
  \\
  \lim\limits_{x \to \infty}
  \exp(-x) = 0
\end{gather}
	\end{minted}
	
	\column{.5\textwidth}
	\begin{lex}{\begin{gather}
			\frac{5x}{\log x}
			\\
			\sin(5x^{2^x})
			\\
			\sin \left( 5x^{2^x} \right)
			\\
			\forall x \in X, \quad \exists y
			\\
			\leq\ \geq\ <\ >
			\\
			\alpha, \Omega, \beta, \phi
			\\
			\lim\limits_{x \to \infty}
			\exp(-x) = 0
			\end{gather}
		}
	\end{lex}
\end{columns}
\end{frame}

\begin{frame}{Lesson 6: Maths}
\centering
\textbf{Note}: Google everything!
\begin{itemize}
	\item Commands like \mintinline{latex}{\infty} or \mintinline{latex}{\int} might not be obvious at first
	\item \alert{You don't need to learn by heart!}
	\item Always Google/DuckDuckGo your questions!
	\begin{itemize}
		\item \emph{How do I make text bold?}
		\item \emph{How do I write a big sigma?}
		\item \emph{latex how to equation number}
		\item \emph{latex text color}
	\end{itemize}
\end{itemize}
\end{frame}

\section{Images}
\begin{frame}[fragile]{Lesson 7: Images}

	\begin{minted}{latex}
\usepackage{graphicx}
% ...
\begin{figure}[h]
    \includegraphics[width=.5\linewidth]{image.png}
    \caption{This is an image}
\end{figure}
	\end{minted}
	
\centering
	\begin{lex}{
		\begin{center}
		\includegraphics[width=.2\textwidth]{asat_black}\\
		\textbf{Figure 1}: \emph{This is an image}
		\end{center}
	}
	\end{lex}

\end{frame}

\section{Tables}
\begin{frame}[fragile,label=tables]{Lesson 8: Tables}

\begin{minted}{latex}
\begin{tabular}
% ...
\end{tabular}
\end{minted}

\alert{Note}: Use \textbf{table generators}!

\begin{center}
	\url{https://www.tablesgenerator.com/latex_tables}\\
	\url{https://www.latex-tables.com/}
\end{center}

\centering
\begin{lex}{
		\begin{center}
			\textbf{Table I}: \emph{This is a table}\\
			\vspace{1ex}
			\resizebox{\linewidth}{!}{%
				\begin{tabular}{|c|l|l|l|l|}
					\hline
					\rowcolor{mDarkTeal}\color{white} \textbf{ID} & \color{white} \textbf{Name} &\color{white} \textbf{Surname} &\color{white} \textbf{Task} &\color{white} \textbf{Progress} \\ \hline
					\textbf{1} & Alex & Anders & Create PR material & 50\% \\ \hline
					\textbf{2} & Morgan & Milonga & Test LDPC encoder & 23\% \\ \hline
					\textbf{3} & Kit & Tools & Evaluate budget impact & 98\% \\ \hline
				\end{tabular}
			}
		\end{center}
	}
\end{lex}

\end{frame}

\section{Fin}
\begin{frame}{More cool stuff}
	\begin{itemize}
		\item Image placement
		\item Todo notes
		\item Shapes \& Graphics
		\item Bibliography
		\item Acronyms
		\item Document Links
		\item Table of contents
		\item Customisation \& shortcuts
		\item Other languages
	\end{itemize}
\end{frame}

\begin{frame}[fragile]{\LaTeX~in Greek}
\begin{columns}
	\column{.5\textwidth}

	\structure{\textbf{Option 1: \LaTeX}}
	\begin{minted}[fontsize=\scriptsize]{latex}
\documentclass{article}

\usepackage[utf8]{inputenc}
\usepackage[greek,english]{babel}
\usepackage{alphabeta}
	\end{minted}

	\column{.5\textwidth}
	\structure{\textbf{Option 2: Xe\LaTeX}}
\begin{minted}[fontsize=\tiny]{latex}
% !TeX program = xelatex

\documentclass{article}

\usepackage{fontspec}
\usepackage{polyglossia}

\setmainlanguage{greek}
\setotherlanguage{english}

% Select the font here!
% Use "Liberation Serif" for Linux,
% "Times New Roman" for Windows
\newfontfamily{\greekfont}{Times New Roman}
\end{minted}
\end{columns}
\end{frame}

\begin{frame}{Documentation resources}
%\Small
\fontsize{9pt}{2}\selectfont

\structure{Installing \LaTeX}

\begin{itemize}
	\item \href{https://miktex.org/}{MiKTeX} \alert{(Windows + others)}
	\item \href{https://www.tug.org/texlive/}{TeX Live} \alert{(Linux + others)}
	\item \href{https://www.overleaf.com/}{Overleaf}
\end{itemize}

\structure{E-books}
\begin{itemize}
	\item \href{http://www.docs.is.ed.ac.uk/skills/documents/3722/3722-2014.pdf}{\LaTeX~for Beginners}
	\item \href{https://tobi.oetiker.ch/lshort/lshort.pdf}{The Not So Short Introduction to \LaTeXe}
	\item \href{http://texdoc.net/texmf-dist/doc/latex/latex2e-help-texinfo/latex2e.pdf}{\LaTeXe: An unofficial reference manual}
\end{itemize}

\structure{Websites}
\begin{itemize}
	\item \url{https://en.wikibooks.org/wiki/LaTeX/}
	\item \url{https://www.overleaf.com/learn}
	\item \url{https://tex.stackexchange.com/}
	\item \textbf{Google}!
\end{itemize}
\end{frame}

\begin{frame}{Thank You}
\begin{columns}
	\column{.6\textwidth}
	\textbf{Any Questions?}
	
	\vspace{.5cm}
	{\fontsize{8pt}{0}\selectfont
	Download this presentation:\\[-2ex]\fontsize{7pt}{0}\selectfont
	\url{https://helit.org/mm/docList/public/AcubeSAT-SYE-OR-005.pdf}
	}
	
	\vspace{.5cm}
	\href{mailto:electrovesta@gmail.com}{\texttt{electrovesta@gmail.com}}
	\href{mailto:asat.euroavia@gmail.com}{\texttt{asat.euroavia@gmail.com}}
	
	\vspace{.5cm}
	\structure{\small\textbf{Aristotle Space and Aeronautics Team}}
	\url{https://asat.gr/}
	
	\vspace{2ex}
	\href{https://www.facebook.com/ASATeuroavia/}{\XeTeXLinkBox{\includegraphics[width=.8cm]{facebook}}}
	\href{https://www.instagram.com/asat_auth/}{\XeTeXLinkBox{\includegraphics[width=.8cm]{instagram}}}
	\href{https://www.linkedin.com/company/aristotle-space-&-aeronautics-team}{\XeTeXLinkBox{\includegraphics[width=.8cm]{linkedin}}}
	\href{https://www.youtube.com/channel/UCNWNUPpKL_CeEpXh4czki2g}{\XeTeXLinkBox{\includegraphics[width=.8cm]{youtube}}}
	
	\column{.4\textwidth}
	\begin{center}
	\includegraphics[width=.8\textwidth]{asat_black}
	\end{center}
\end{columns}
\end{frame}

\end{document}


